Listar puntos de venta
curl --request GET \
--url https://www.facture.ar/api/cuits/{cuitId}/pos \
--header 'x-api-key: <api-key>'const options = {method: 'GET', headers: {'x-api-key': '<api-key>'}};
fetch('https://www.facture.ar/api/cuits/{cuitId}/pos', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://www.facture.ar/api/cuits/{cuitId}/pos"
headers = {"x-api-key": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)<?php
$curl = curl_init();
curl_setopt_array($curl, [
CURLOPT_URL => "https://www.facture.ar/api/cuits/{cuitId}/pos",
CURLOPT_RETURNTRANSFER => true,
CURLOPT_ENCODING => "",
CURLOPT_MAXREDIRS => 10,
CURLOPT_TIMEOUT => 30,
CURLOPT_HTTP_VERSION => CURL_HTTP_VERSION_1_1,
CURLOPT_CUSTOMREQUEST => "GET",
CURLOPT_HTTPHEADER => [
"x-api-key: <api-key>"
],
]);
$response = curl_exec($curl);
$err = curl_error($curl);
curl_close($curl);
if ($err) {
echo "cURL Error #:" . $err;
} else {
echo $response;
}{
"pos": {
"pos": "<unknown>",
"posLastUpdated": "2023-11-07T05:31:56Z",
"default_pos": 123
},
"lastInvoices": [
{
"ptoVta": 123,
"id": "<string>",
"invoiceType": 123,
"voucherNumber": 123,
"createdAt": "2023-11-07T05:31:56Z"
}
]
}{
"error": "<string>",
"code": "<string>",
"message": "<string>",
"resolution": "<string>",
"type": "<string>",
"title": "<string>",
"status": 123,
"detail": "<string>",
"details": "<unknown>"
}CUITs
Listar puntos de venta
Los puntos de venta del CUIT guardados en Facturear (la última consulta a ARCA) y la última factura emitida desde Facturear en cada uno.
GET
/
cuits
/
{cuitId}
/
pos
Listar puntos de venta
Authorizations
API Key para autenticación. Formato: test_sk_xxx para testing, prod_sk_xxx para producción.
Path Parameters
ID del CUIT en Facturear